image: maven:3.3.9-jdk-8
cache:
  paths:
  - vendor/

test-job1:
  stage: test
  script:
    - java -version
    - mvn compile
    - mvn verify
    
  artifacts:
    paths:
      - public
      - public/coverage

